table.events tr.th_category {
    background: url("/images/main/td_bg.gif") repeat-x scroll 100% 0 #D2D2D2;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    text-shadow: 1px 1px 1px #FFFFFF;
}
table.events tr.th_category td {
    border: 1px solid #C8C8C8;    
}
table.events td {vertical-align:top;}
table.events tr.th_category td {text-align:center;}
h2.events {
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
h2.events a.arrow {
    background: url("/images/main/arrow_blue.png") no-repeat scroll 100% 0 transparent;
}
h2.events a {
    color: #016B94;
    text-decoration: none;
}
a.open_web_descr {color:#016B94; text-decoration:none; font-size:14px; background: url("/images/main/arrow_blue.png") no-repeat scroll 100% 0 transparent;}
a.button_width {width:100px;}
#filters select {height:21px;  width:135px; }
span.service {
    font-weight: bold;
}
a.datasheet_file {float:left; display:block; width:16px; height:19px; background: url("/images/main/pdf_icon.png") no-repeat scroll right center transparent;margin-right:2px;}
a.download {float:left; display:block; width:16px; height:19px; background: url("/images/main/icon_download.png") no-repeat scroll right center transparent;margin-right:2px;}
a.request {float:left; display:block; width:16px; height:19px; background: url("/images/main/icon_request.png") no-repeat scroll right center transparent; margin-right:2px;}
 

.td_type  {min-width:30px;}
.td_category  {min-width:120px;}
.td_action  {min-width:55px;}
.td_part {width:70%;}
.td_partners {width:10px;}
.left_td { border-right-width:0;}
.right_td { border-left-width:0;}

.vip_class {font-size: 14px;}

